/* =========================================================
list
========================================================= */
/*------------------------------------------
navigation
------------------------------------------*/
@media (width <= 768px) {
  .eventnews-nav {
    padding-top: 40px;
  }
}
@media (769px <= width) {
  .eventnews-nav {
    padding-top: 60px;
  }
}
.eventnews-nav .c-sec01__in {
  max-width: 1120px;
  margin: 0 auto;
}

.eventnews-nav__list {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
}

@media (width <= 768px) {
  .eventnews-nav__list {
    gap: 12px;
  }
}
@media (769px <= width) {
  .eventnews-nav__list {
    gap: 32px;
  }
}
body.page-eventnews-all .eventnews-nav__btn--all a,
body.page-eventnews-event .eventnews-nav__btn--event a,
body.page-eventnews-news .eventnews-nav__btn--news a {
  border-color: #2B2B2B;
}

/*------------------------------------------
list
------------------------------------------*/
@media (width <= 768px) {
  .eventnews-list {
    padding: 50px 0 0;
  }
}
@media (769px <= width) {
  .eventnews-list {
    padding-top: 100px;
  }
}
.eventnews-list .c-card02 {
  display: none;
}

.eventnews-list .c-card02:nth-child(-n+6) {
  display: block;
}

@media (width <= 768px) {
  .eventnews-list .c-btn01 {
    margin: 60px auto 0;
  }
}
@media (769px <= width) {
  .eventnews-list .c-btn01 {
    margin: 90px auto 0;
  }
}
/* =========================================================
detail
========================================================= */
/*------------------------------------------
detail
------------------------------------------*/
@media (width <= 768px) {
  .eventnews-detail {
    padding: 50px 0 0;
  }
}
@media (769px <= width <= 1024px) {
  .eventnews-detail {
    padding-top: 80px;
  }
}
@media (769px <= width <= 1024px) {
  .eventnews-detail__block {
    max-width: 630px;
    margin: 0 auto;
  }
}
@media (1025px <= width) {
  .eventnews-detail__block {
    display: grid;
    grid-template-columns: 1fr 49.21vw;
    gap: clamp(1px, 10.93vw, 140px);
  }
}
/*------------------------------------------
pager
------------------------------------------*/
@media (width <= 768px) {
  .eventnews-pager {
    padding: 25px 0 0;
  }
}
@media (769px <= width) {
  .eventnews-pager {
    padding: 50px 0 0;
  }
}
.eventnews-pager__block {
  border-top: 1px solid #2B2B2B;
  border-bottom: 1px solid #2B2B2B;
}

@media (1025px <= width) {
  .eventnews-pager__block {
    padding: 80px 6.25vw;
    display: flex;
    justify-content: space-between;
  }
}
@media (1025px <= width) {
  [class*=eventnews-pager__link--] {
    width: 50%;
  }
}
@media (width <= 768px) {
  [class*=eventnews-pager__link--]:nth-child(2) {
    border-top: 1px solid #E5E5E5;
  }
}
@media (769px <= width <= 1024px) {
  [class*=eventnews-pager__link--]:nth-child(2) {
    border-top: 1px solid #E5E5E5;
  }
}
@media (1025px <= width) {
  [class*=eventnews-pager__link--]:nth-child(2) {
    border-left: 1px solid #E5E5E5;
  }
}
[class*=eventnews-pager__link--] a {
  display: flex;
  position: relative;
}

@media (width <= 768px) {
  [class*=eventnews-pager__link--] a {
    padding: 25px 20px;
    gap: 20px;
  }
}
@media (769px <= width) {
  [class*=eventnews-pager__link--] a {
    gap: 30px;
  }
}
@media (769px <= width <= 1024px) {
  [class*=eventnews-pager__link--] a {
    padding: 50px 70px;
  }
}
@media (1025px <= width) {
  [class*=eventnews-pager__link--] a {
    padding: 50px 70px 25px;
  }
}
.eventnews-pager__img {
  aspect-ratio: 1/1;
}

@media (width <= 768px) {
  .eventnews-pager__img {
    width: 84px;
  }
}
@media (769px <= width) {
  .eventnews-pager__img {
    width: 140px;
  }
}
.eventnews-pager__detail {
  flex: 1;
}

@media (width <= 768px) {
  .eventnews-pager__detail > * + * {
    margin: 10px auto 0;
  }
}
@media (769px <= width) {
  .eventnews-pager__detail > * + * {
    margin: 15px auto 0;
  }
}
.eventnews-pager__date {
  color: #8C8C8C;
  line-height: 1.5;
}

@media (width <= 768px) {
  .eventnews-pager__date {
    font-size: 10px;
  }
}
@media (769px <= width) {
  .eventnews-pager__date {
    font-size: 12px;
  }
}
@media (width <= 768px) {
  .eventnews-pager__ttl {
    font-size: 12px;
    line-height: 1.5;
  }
}
@media (769px <= width) {
  .eventnews-pager__ttl {
    font-size: 15px;
    line-height: 1.46;
  }
}
.eventnews-pager__arrow {
  display: flex;
  align-items: center;
  font-family: nimbus-sans, sans-serif;
  font-weight: 400;
  letter-spacing: 0.01em;
  line-height: 1;
}

@media (width <= 768px) {
  .eventnews-pager__arrow {
    font-size: clamp(1px, 3.73vw, 14px);
    gap: clamp(1px, 2.66vw, 10px);
  }
}
@media (769px <= width) {
  .eventnews-pager__arrow {
    font-size: 17px;
    gap: 42px;
  }
}
@media (1025px <= width) {
  .eventnews-pager__arrow {
    position: absolute;
    top: 0;
  }
}
.eventnews-pager__arrow .ico {
  width: 15px;
  aspect-ratio: 5/2;
  display: block;
  overflow: hidden;
}

.eventnews-pager__arrow .ico::before {
  content: "";
  width: 100%;
  height: 100%;
  -webkit-mask: url(../images/common/ico_arrow02.svg) no-repeat center/contain;
          mask: url(../images/common/ico_arrow02.svg) no-repeat center/contain;
}

.eventnews-pager__arrow .ico::before {
  background: #2B2B2B;
}

@media (width <= 768px) {
  .eventnews-pager .c-btn03--en {
    width: clamp(1px, 78.4vw, 294px);
    margin: 60px auto 0;
  }
}
@media (769px <= width) {
  .eventnews-pager .c-btn03--en {
    width: 420px;
    margin: 80px auto 0;
  }
}
@media (width <= 768px) {
  .eventnews-pager .c-btn03--en a {
    height: 70px;
  }
}
@media (769px <= width) {
  .eventnews-pager .c-btn03--en a {
    height: 100px;
  }
}
@media (1025px <= width) {
  .eventnews-pager__link--prev .eventnews-pager__arrow {
    left: 70px;
  }
}
.eventnews-pager__link--prev .eventnews-pager__arrow .ico {
  transform: scale(-1, 1);
}

@media (1025px <= width) {
  .eventnews-pager__link--next {
    margin: 0 0 0 auto;
  }
}
@media (1025px <= width) {
  .eventnews-pager__link--next .eventnews-pager__arrow {
    right: 70px;
  }
}
@media (hover: hover) {
  [class*=eventnews-pager__link--] a:hover .eventnews-pager__arrow .ico::before {
    animation: c-arrow-1st 0.2s linear, c-arrow-2nd 0.2s linear 0.2s;
  }
}